h3#center2 {
	font-size: 15px;
	text-align:center;
}

h3#center3 {
	font-size: 15px;
	text-align:center;
}


h3#center4 {
	font-size: 15px;
	text-align:center;
}


h3#center5 {
	font-size: 15px;
	text-align:center;
}

h3#center6 {
	font-size: 15px;
	text-align:center;
}

h3#center7 {
	font-size: 15px;
	text-align:center;
}

h3#center8 {
	font-size: 15px;
	text-align:center;
}

h3#center9 {
	font-size: 15px;
	text-align:center;
}

h3#center10 {
	font-size: 15px;
	text-align:center;
}

h3#center11 {
	font-size: 15px;
	text-align:center;
}

h3#center12 {
	font-size: 15px;
	text-align:center;
}

h3#center13 {
	font-size: 15px;
	text-align:center;
}

h3#center14 {
	font-size: 15px;
	text-align:center;
}

h3#center15 {
	font-size: 15px;
	text-align:center;
}

h3#center15 {
	font-size: 15px;
	text-align:center;
}

h3#center16 {
	font-size: 15px;
	text-align:center;
}

h3#center17 {
	font-size: 15px;
	text-align:center;
}

h3#center18 {
	font-size: 15px;
	text-align:center;
}



#kakaku2 table {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	border-collapse: collapse;
	border-top: 1px solid #A4A4A4;
	border-left: 1px solid #A4A4A4;
}
#kakaku2 table th {
	background-color: #BBE4DC;
	font-size: 14px;
	font-weight: normal;
	text-align:center;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
}
#kakaku2 table td {
	background-color:#FFFFFF;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	border-bottom: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
}



#kakaku3 table {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	border-collapse: collapse;
	border-top: 1px solid #A4A4A4;
	border-left: 1px solid #A4A4A4;
}
#kakaku3 table th {
	background-color: #BBE4DC;
	font-size: 14px;
	font-weight: normal;
	text-align:center;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
}
#kakaku3 table td {
	background-color:#FFFFFF;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	border-bottom: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
}
h2#name {
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}

h2#name2 {
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}


h2#name3 {
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}

h2#name4 {
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}

h2#name5 {
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}

h2#name6 {
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}

h2#name7 {
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}

h2#name8 {
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}

h2#name9 {
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}



p.nomal{
  word-wrap: break-word;
}


ul#bamcolor2 {
	margin-bottom:50px;
} 
ul#bamcolor2 li {
	list-style: none;
	float: left;
	width: 216px;
	margin-left: 17px;
	margin-right: 17px;
	margin-bottom: 25px;
	text-align: center;
	font-size: 12px;
}
ul#bamcolor2 li img {
	margin-bottom:5px;
}


h3.title69 {
	width: 760px;
	padding-left: 10px;
	font-size: 22px;
	padding-top: 4px;
	padding-bottom: 3px;
	color: #FFFFFF;
	margin-bottom: 30px;
	background-image: url(../img/h3title.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}

#seihin_top2 {
	width: 770px;
	margin-bottom: 50px;
}

seihin_top_l{
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}

#seihin_top_l2 {
	width:340px;
	float:left;
}
#seihin_top_l2 p#top_text {
	font-size:14px;
	line-height:1.6em;
	margin-bottom:30px;
}
#seihin_top_l2 .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#seihin_top_l2 .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#seihin_top_l2 .link_pdf a:hover {
	background-color: #6A9CDD;
}


h3#rank {
	font-size: 18px;
	text-align:center;
}

h3#rank2 {
	font-size: 18px;
	text-align:center;
}

h3#rank3 {
	font-size: 18px;
	text-align:center;
}

h3#rank4 {
	font-size: 18px;
	text-align:center;
}

h3#rank5 {
	font-size: 18px;
	text-align:center;
}

h3#rank6 {
	font-size: 18px;
	text-align:center;
}

h3#rank7 {
	font-size: 18px;
	text-align:center;
}

h3#rank8 {
	font-size: 18px;
	text-align:center;
}

h3#rank9 {
	font-size: 18px;
	text-align:center;
}

h3#rank10 {
	font-size: 18px;
	text-align:center;
}

h3#rank11 {
	font-size: 18px;
	text-align:center;
}


#company_top {
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 15px;
	margin-bottom: 25px;
}

#company_top1 {
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 15px;
	margin-bottom: 25px;
}


#company_top2 {
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 15px;
	margin-bottom: 25px;
}

#company_top3 {
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 15px;
	margin-bottom: 25px;
}

#company_top4 {
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 15px;
	margin-bottom: 25px;
}

#company_top5 {
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 15px;
	margin-bottom: 25px;
}

#company_top6 {
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 15px;
	margin-bottom: 25px;
}

#com_img1 {
	width:730px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
}

#com_img2 {
	width:730px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
}
#com_img3 {
	width:730px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
}

ul#bamcolor2 {
	margin-bottom:50px;
} 
ul#bamcolor2 li {
	list-style: none;
	float: left;
	width: 216px;
	margin-left: 17px;
	margin-right: 17px;
	margin-bottom: 25px;
	text-align: center;
	font-size: 12px;
}
ul#bamcolor2 li img {
	margin-bottom:5px;
}


#toptextbox {
	width: 960px;
	margin-bottom: 20px;
	padding-left: auto;
	padding-right: auto;
	padding-bottom: 30px;
	background-image: url(../img/top_textbg.jpg);
	background-position: right 60px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

#toptextbox2 {
	width: 920px;
	margin-bottom: 20px;
	padding-left: auto;
	padding-right: auto;
	font-size: 19px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-weight: bold;	/*border-bottom: 1px solid #C7C7C7;*/
	color: #7A79D1;
}

#toptextbox3 {
	width: 85%;
	font-size: 19px;
	padding: 30px;
    font-weight: bold;
    color: #00000;/*文字色*/
    background: #FFF;
    border: solid 3px #241666;/*線*/
    border-radius: 10px;/*角の丸み*/

}

#toptextbox4 {
	width: 85%;
	font-size: 19px;
	padding: 30px;
    font-weight: bold;
    color: #00000;/*文字色*/
    background: #FFF;
    border: solid 3px #241666;/*線*/
    border-radius: 10px;/*角の丸み*/

}

.topbox {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  
}
.topbox a {
  margin: 3px;
  border-radius: 5px;
    display: block;
    padding:3px;
    text-decoration: none;
}


topbox ul {
    margin-right: -10px;
    overflow: hidden;
 
    }

topbox ul li {

    float: left;
    margin-right:10px;
    }
	
.top_seihin_img#sh1 {
	background-image:url(../img/vinyl-fence-wide-closed-type-fence.jpg);
}
.top_seihin_img#sh2 {
	background-image:url(../img/vinyl-fence-straight-type-fence.jpg);
}
.top_seihin_img#sh3 {
	background-image:url(../img/top_seihin3.jpg);
}
.top_seihin_img#sh4 {
	background-image:url(../img/top_seihin4.jpg);
}
.top_seihin_img#sh5 {
	background-image:url(../img/top_seihin5.jpg);
}
.top_seihin_img#sh6 {
	background-image:url(../img/top_seihin6.jpg);
}
.top_seihin_img#sh7 {
	background-image:url(../img/top_seihin7.jpg);
}
.top_seihin_img#sh8 {
	background-image:url(../img/top_seihin8.jpg);
}
.top_seihin_img#sh9 {
	background-image:url(../img/top_seihin9.jpg);
}
.top_seihin_img#sh10 {
	background-image:url(../img/top_seihin10.jpg);
}

.top_seihin_img#sh11 {
	background-image:url(../img/top_seihin11.jpg);
}
.top_seihin_img#sh12 {
	background-image:url(../img/top_seihin12.jpg);
}
.top_seihin_img#sh13 {
	background-image:url(../img/top_seihin13.jpg);
}
.top_seihin_img#sh14 {
	background-image:url(../img/top_seihin14.jpg);
}

.top_seihin_img#sh15 {
	background-image:url(../img/top_seihin15.jpg);
}

.top_seihin_img#sh16 {
	background-image:url(../img/vinyl-fence-scallopd-type-fence.jpg);
}

.top_seihin_img#sh17 {
	background-image:url(../img/top_seihin17.jpg);
}

.top_seihin_img#sh18 {
	background-image:url(../img/vinyl-fence-pole-type-fence.jpg);
}

.top_seihin_img#sh19 {
	background-image:url(../img/top_seihin19.jpg);
}	
.top_seihin_img#sh20 {
	background-image:url(../img/top_seihin20.jpg);
}

.top_seihin_img#sh21 {
	background-image:url(../img/top_seihin21.jpg);
}

#prod1 {
	background-image:url(../img/prod_link1.jpg);
}
#prod2 {
	background-image:url(../img/prod_link2.jpg);
}
#prod3 {
	background-image:url(../img/prod_link3.jpg);
}
#prod4 {
	background-image:url(../img/prod_link4.jpg);
}
#prod5 {
	background-image:url(../img/prod_link5.jpg);
}
#prod6 {
	background-image:url(../img/prod_link6.jpg);
}
#prod7 {
	background-image:url(../img/prod_link7.jpg);
}
#prod8 {
	background-image:url(../img/prod_link8.jpg);
}
#prod9 {
	background-image:url(../img/prod_link9.jpg);
}
#prod10 {
	background-image:url(../img/prod_link10.jpg);
}
#prod11 {
	background-image:url(../img/prod_link11.jpg);
}
#prod12 {
	background-image:url(../img/prod_link12.jpg);
}

#prod13 {
	background-image:url(../img/prod_link13.jpg);
}

#prod14 {
	background-image:url(../img/prod_link14.jpg);
}

#prod15 {
	background-image:url(../img/prod_link15.jpg);
}

#prod16 {
	background-image:url(../img/prod_link16.jpg);
}

#prod17 {
	background-image:url(../img/prod_link17.jpg);
}

#prod18 {
	background-image:url(../img/prod_link18.jpg);
}
#prod19 {
	background-image:url(../img/prod_link19.jpg);
}

.must {
	background: #cc1237;
	color:fff;
	padding:1em;
}

span.text-icon {
  display: inline-block;
  background: #df002c;
  padding: 1px 5px;
  margin-left: 5px;       /* 先行する文字列との間隔 */
  margin-right:5px;
  vertical-align: middle; /* 先行する文字列と上下中央揃え */
  font-size: 0.8em;
  font-weight: bold;
  color: #fff;
  border-radius: 3px;     /* アイコンの角を丸める */
}




.accbox {
    margin: 2em 0;
    padding: 0;
    max-width:800px;
}


.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#fff;
    font-weight: bold;
    background :#227ac0;
    cursor :pointer;
    transition: all 0.5s;
}

.accbox label:hover {
    background :#3db7f4;
}

.accbox input {
    display: none;
}

.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssacc:checked + .accshow {
    height: auto;
    padding:1em;
    background: #f5f6f6;
    opacity: 1;
}




.accboxo {
    margin: 2em 0;
    padding: 0;
    max-width:800px;
}


.accboxo label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#fff;
    font-weight: bold;
    background :#f06630;
    cursor :pointer;
    transition: all 0.5s;
}

.accboxo label:hover {
    background :#f38941;
}

.accboxo input {
    display: none;
}

.accboxo .accshowo {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssacco:checked + .accshowo {
    height: auto;
    padding:1em;
    background: #f5f6f6;
    opacity: 1;
}









.accboxg {
    margin: 2em 0;
    padding: 0;
    max-width:800px;
}


.accboxg label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#fff;
    font-weight: bold;
    background :#14a34a;
    cursor :pointer;
    transition: all 0.5s;
}

.accboxg label:hover {
    background :#65b959;
}

.accboxg input {
    display: none;
}

.accboxg .accshowg {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssaccg:checked + .accshowg {
    height: auto;
    padding:1em;
    background: #f5f6f6;
    opacity: 1;
}







.accboxy {
    margin: 2em 0;
    padding: 0;
    max-width:800px;
}


.accboxy label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#5b4b02;
    font-weight: bold;
    background :#eacf37;
    cursor :pointer;
    transition: all 0.5s;
}

.accboxy label:hover {
	color :#5b4b02;
    background :#ffee35;
}

.accboxy input {
    display: none;
}

.accboxy .accshowy {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssaccy:checked + .accshowy {
    height: auto;
    padding:1em;
    background: #f5f6f6;
    opacity: 1;
}





.accboxrb {
    margin: 2em 0;
    padding: 0;
    max-width:800px;
}


.accboxrb label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#003333;
    font-weight: bold;
    background :#1db7d4;
    cursor :pointer;
    transition: all 0.5s;
}

.accboxrb label:hover {
	color:#003333;
    background :#339cd1;
}

.accboxrb input {
    display: none;
}

.accboxrb .accshowrb {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssaccrb:checked + .accshowrb {
    height: auto;
    padding:1em;
    background: #f5f6f6;
    opacity: 1;
}


/* --- 新着情報エリア --- */
.box1 {
    padding:2em;
    margin: 2em 0;
    font-weight: bold;
    border: solid 1px #2C409E;
}

div.update {
width:100%; /* 新着情報エリアの幅 */
font-size: 80%;
}

/* --- 見出し --- */
div.update h3 {
margin: 0 0 5px; /* 見出しのマージン（上、左右、下） */
font-size: 100%;
}

/* --- 新着リスト --- */
div.update dl {
width: 100%; /* 新着リストの幅 */
margin: 0;
border-top: 1px #c0c0c0 dotted; /* 新着リストの上境界線 */
}

/* --- 日付エリア --- */
div.update dt {
width: 6.7em; /* 日付エリアの幅 */
float: left;
padding:10px 15px 9px 3px; /* 日付エリアのパディング（上右下左） */
line-height: 120%;
}

/* --- 本文エリア --- */
div.update dd {
margin: 0;
padding: 10px 3px 9px 6.6em; /* 本文エリアのパディング（上右下左） */
border-bottom: 1px #c0c0c0 dotted; /* 本文エリア下境界線 */
line-height: 120%;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}


/* 任意マーク */
.free {
	background: #999;
}

.must,
.free {
	color: #FFF;
	border-radius: 3px;
	font-size: 12px;
	margin-right: 10px;
	padding: 5px 10px;
	letter-spacing: 0.2em;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
}




dl.qa {
overflow: hidden;
_zoom: 1;
}
dl.qa dd,
dl.qa dt {
text-indent: -2.6em; 
padding: 0 20px 0px 50px;
}

dl.qa dt {
margin: 20px 20px 0 0;
font-weight:bold;
}

dl.qa dd:first-letter,
dl.qa dt:first-letter {
font-size: 1.6em;
font-weight: bold;
margin-right: 10px;
padding: 5px;
}
dl.qa dd {
margin: 10px 0 -1px 0;
}

dl.qa p{
margin: 10px 0 -1px 0;
margin-right:1em;
margin-left:1em;
padding-bottom: 50px;
border-bottom: solid 1px #aaa;
}

dl.qa dt:first-letter {
color: #3498db;
}
dl.qa dd:first-letter {
color: #ff6767;
}
*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_3 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3 > div{
		width: 100%;
	}
}

*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_3 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3 > div{
		width: 100%;
	}
}
*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_3 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3 > div{
		width: 100%;
	}
}